{
    "require": {
        "rmccue/requests": "^1.7",
        "mikecao/flight": "^1.3",
        "phpunit/phpunit": "^6.5",
        "guzzlehttp/guzzle": "^6.3",
        "symfony/process": "^3.4"
    },
    "autoload": {
        "files": [
            "src/functions.php",
            "src/utils.php"
        ]
    }
}
